//! Rust Challenge
mod project;


/// The environment variable defined by Cargo for the name.
const CLIENT_NAME: &'static str = "base_station";


/// Print the version of the project.
fn print_version()
{
   println!("{} v{}", CLIENT_NAME, project::get_version());
}


/// The usual starting point of your project.
fn main()
{
   print_version();
}
